use crate::controllers::HttpResult;
use crate::virtweb_client;
use actix_web::HttpResponse;

/// Get current system status
pub async fn status() -> HttpResult {
    Ok(HttpResponse::Ok().json(virtweb_client::get_server_info().await?))
}
