use std::time::{SystemTime, UNIX_EPOCH};

/// Get the current time since epoch
///
/// ```
/// use remote_backend::utils::time;
/// let time = time();
/// ```
pub fn time() -> u64 {
    SystemTime::now()
        .duration_since(UNIX_EPOCH)
        .unwrap()
        .as_secs()
}
