export function format_duration(duration: number): string {
  const secs = duration % 60;
  const mins = ((duration - secs) / 60) % 60;
  const hours = ((duration - secs - mins * 60) / 3600) % 3600;
  const days = Math.floor(duration / (3600 * 24));

  return `${days} days ${hours.toString().padStart(2, "0")}:${mins
    .toString()
    .padStart(2, "0")}:${secs.toString().padStart(2, "0")}`;
}
